#ifndef __ANIMATOR_H__
#define __ANIMATOR_H__

#include <Elementary.h>

typedef enum {
	ANIMATION_TYPE_NONE = 0,
	ANIMATION_TYPE_WIPE_LEFT,
	ANIMATION_TYPE_WIPE_RIGHT,
	ANIMATION_TYPE_SPLIT,
	ANIMATION_TYPE_FADE,
	ANIMATION_TYPE_RESIZE
} animator_type_t;


extern void animator_switch_page(Evas_Object *current_page,
	Evas_Object *next_page, animator_type_t animator_a,
	animator_type_t animator_c);

#endif
