#ifndef __layout_transitions_H__
#define __layout_transitions_H__

#include <app.h>
#include <Elementary.h>
#include <system_settings.h>
#include <efl_extension.h>
#include <dlog.h>

#ifdef  LOG_TAG
#undef  LOG_TAG
#endif
#define LOG_TAG "$(appName)"

#if !defined(PACKAGE)
#define PACKAGE "$(packageName)"
#endif

#define EDJ_FILE "edje/$(appName).edj"
#define GRP_MAIN "main"

extern void get_app_resource(const char *edj_file_in, char *edj_path_out,
	int edj_path_max);

#endif
